\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fiera Stella/Ma tu prendi"
	composer="Orlando di Lasso (1532 - 1594)"
	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Fiera_stella_(Lassus%2C_Orlande_de)"
	date = "Transcribed on May 29, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  r\longa^"Prima pars" | c1. bf2 | a1 d, | r2 g d' d | b b c1 |
%  \bar "" \break
  c r\breve r2 bf |
  bf4 bf c2 a d | d, f4 f a1 | a\breve | r\longa
%    \bar "" \break      

  | r2 g g g | fs1 fs |
        a a2 a1 a2

  g1 | a r2 g | g g bf1. c1 bf2
%  \bar "" \break      

  | a bf1 a2.
        ( g4) g1\melisma \ficta fs2 \melismaEnd | \unficta g1 r2 f |
  a bf c1 |
%  \bar "" \break      

  f, r | a1. g2 | e g g1. f2 r1 |
  r2 bf2. bf4 a2 | g g
%  \bar "" \break      

  a1 | r\breve | r2 a2. a4 g2 |

  fs2 g a a | bf bf a1 |
%  \bar "" \break      

  a r1 | r2 d2. d4 c2 | a bf a r4 a | b b c2
%  \bar "" \break      

  a1 |
  r2 a f f | g1 e |
%  \bar "" \break      

  r2 g g g | bf a g1 | fs2 a2. a4 e2 | fs\longa*1/2

  \doublebar
  d2.^"Secunda pars" d4 g bf2 a4 | bf1 a\breve. | r\breve |
%  \bar "" \break      

  a1 c2 bf1 a1( g4 f |
  g1) a\breve r1 | r\breve |
%  \bar "" \break      

  r2 g2. f4 g2 | a2. a4 bf bf g a | bf2 a r1 |
%  \bar "" \break      

  r4 bf2 a4 bf2 c4 a | g g bf bf a2 d, | r1 r2 a' |
%  \bar "" \break      

  a4 a bf bf g4 a2 f2
  g4 e2 fs1 | r\breve | g2 e f g | a r r1 |
%  \bar "" \break      

  c1 c2 bf1 bf2 bf1 |
        c1 r2 bf |

  g4 bf a g a2 g | r1 r2 a |
 % \bar "" \break      

  f4 f bf2 a r1 r4 d2 d4 c a | c2 g r1 |
  r4 a2 a4 g e g2 |
%  \bar "" \break      

  d4 bf'2 bf4 a f a2 | g4 e g4.( a8 bf2) a2.
        ( g4) g1\melisma\ficta fs2\unficta\melismaEnd | g\longa*1/2

  \endbar
}



cantuswords = \lyricmode {
      Fie -- ra stel -- la, se'l ciel ha for -- za~in no -- i
    Quant' al -- cun cre -- de, fu sot -- to ch'io nac -- qui,
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
    E fie -- ra ter -- ra~o -- v'i pie mos -- si __ po -- i,
    E fie -- ra don -- na che con glioc -- chi suo -- i,
    E con l'ar -- co~a cui sol,
    E con l'ar -- co~a cui sol per se -- gno piac -- qui,
    Fe la pia -- ga~ond' a -- mor te -- co non tac -- qui,
    Che con quell' ar -- me,
    \ijLyrics Che con quell' ar -- me
    \normalLyrics ri -- sal -- dar la puo -- i.

    Ma tu pren -- di~a di -- let -- to __ i do -- lor __ mie -- i __
    El -- la non già per -- ché non son più du -- ri,
    El -- la non già per -- ché non son più du -- ri
    E'l col -- po~è di sa -- et -- ta~e non __ di spie -- do,

    Pur mi con -- so -- la che lan -- guir __ per le -- i
    Me -- glio~è che gio -- ir d'al -- tra e tu mel giu -- ri
    Per l'o -- ra -- to tuo stral,
    \ijLyrics
    Per l'o -- ra -- to tuo stral,
    \normalLyrics
    Per l'o -- ra -- to tuo stral ed io __ tel __ cre -- do. 

}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: p1-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Fiera stella (se'l ciel ha forza in noi }
                \line { Quant' alcun crede) fu sotto ch'io nacqui, }
                \line { E fiera cuna dove nato giacqui, }
                \line { E fiera terra ov'i pie mossi poi; }
                \line { E fierra donna che con gliocchi suoi, }
                \line { E con l'arco a cui sol per segno piacqui, }
                \line { Fe la piaga onde, Amor teco non tacqui }
                \line { Che con quell'arme risaldar la puoi. }
            }
            \column {
                \line { Cruel the star (if the heavens have power }
                \line { in us, as some believe) under which I was born, }
                \line { and cruel the cradle where I lay once born, }
                \line { and cruel the earth, where my feet then walked: }
                \line { and cruel the lady, who with her eyes, }
                \line { and with her bow favouring me as target, }
                \line { made a wound: Love, I'm not silent about these things, }
                \line { since with those weapons you could heal my hurt. }
            }
        }
    }
% expanding: p2-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Ma tu prendi a diletto i dolor miei }
                \line { Ella non già perché non son più duri }
                \line { E'l colpo è di saetta e non di spiedo; }
                \line { Pur mi consola che languir per lei }
                \line { Meglio è che gioir d'altra e tu mel giuri }
                \line { Per l'orato tuo stral ed io tel credo.  }
                \line { \hspace #12 Petrarch, \italic { Canzoniere } 174 }
            }
            \column {
                \line { But you take some delight from my sorrow: }
                \line { she does not because it is not far worse, }
                \line { being only an arrow-wound, and not a spear's. }
                \line { I console myself that to pine for her }
                \line { is better than to joy in another: you swear it }
                \line { by your golden arrow, and I believe you. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }

% Local Variables:
% coding: utf-8
% End:

