\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Fiera Stella/Ma tu prendi"
	composer="Orlando di Lasso (1532 - 1594)"
	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Fiera_stella_(Lassus%2C_Orlande_de)"
	date = "Transcribed on May 29, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
  r1^"Prima pars" d1. c2 bf1 | c r2 d1 a2 b1 | c1 a2 d2.( c4 d2) e1 |
%    \bar "" \break      

        f2.( e4 d2) ef | c1 d |
    % --- page ---

  r\breve | r1 r2 d1 c1 c2 | ef1 d2 d1 c2 d d
%  \bar "" \break      

  | g,2.( a4 bf1) |
  a r | r2 e  a a | a1 bf | a2 a b b | c1 d | r2 g, g g
%  \bar "" \break      

  | a f g a |
        c bf a1 | g2 g a bf | c d

  c2 g |
%  \bar "" \break      

  bf f a1 | a2 a fs g1 c2 b1 | c a2 a | bf bf c1 | c,
%  \bar "" \break      

  r1 |
        c'2. c4 bf2 a2.( g4 e2) fs g | r2 g \ficta fs \unficta d |
  \[ g1( a) \] |
%  \bar "" \break      

  d,2 a'2. a4 b2 | c a d g, |

  d'2. d4 d2 a | d2 e4 e
%  \bar "" \break      

  f1 | e r2 d | b b c2.( bf4 |
%  \bar "" \break      

  a2) g1 c2 |
        f,1 g2 g | a4\melisma d, d'1 \ficta c2 \unficta \melismaEnd |
        d\longa*1/2

  \doublebar
      r\longa ^"Secunda pars" | r2 a2. a4 d2 |

  d4 d b c a a g2 |
%  \bar "" \break      

  f1 r1 | r\breve | r2 d'1 c2 | f,4( g a bf c1) |
  \[\ficta b \unficta \melisma a\melismaEnd \] |
%  \bar "" \break      

  b1 c2. b4 |
  cs2 d2. d4 bf a | d d cs2 d4 d ef \ficta c\unficta |
%  \bar "" \break      

  d d c2 d4 bf a f |

  c'4 c g2 d' r4 d | f e d2 cs1 |
%  \bar "" \break      

  r\breve | r1 a\breve e2 fs | 
  g2 a4 a2 b c2 d2 e a,4 bf2 |
%  \bar "" \break      

  f c' a bf1
        \ficta ef2 \unficta \[ d1( | c) \] d | r1 r2 d | 
        a4 d cs d2 cs4 

  d a |
%  \bar "" \break      

  bf bf g2 a4 a b b | c2 b r1 | c2. c4 bf g bf2 |

  a r4 f g g c2 |

%  \bar "" \break      

  f,1 r4 c'2 c4 | c2 g2. g4 f1 g2 a4 d, d'2 | b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Fie -- ra stel -- la,
    \ijLyrics Fie -- ra stel -- la \normalLyrics
        se'l ciel __ ha for -- za~in no -- i
    e __ fie -- ra cu -- na do -- ve na -- to giac -- qui,
    \ijLyrics
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
    \normalLyrics
    E fie -- ra ter -- ra~o -- v'i pie mos -- si po -- i,
    E fie -- ra don -- na che con glioc -- chi suo -- i,
        che con glioc -- chi suo -- i,
    \ijLyrics
        che con glioc -- chi suo -- i,
    \normalLyrics
    E con l'ar -- co~a __ cui sol per se -- gno piac -- qui,
    Fe la pia -- ga~ond' a -- mor te -- co non tac -- qui,
        te -- co non tac -- qui,
    Che con quell' ar -- me ri -- sal -- dar la puo -- i.

    Ma tu pren -- di~a di -- let -- to~i do -- lor mie -- i,
        i do -- lor __ mie -- i 
    El -- la non già per -- ché non son più du -- ri,
        per -- ché non son più du -- ri,
    \ijLyrics
        per -- ché non son più du -- ri
    \normalLyrics
        non son più du -- ri

    Pur __ mi con -- so -- la,
    Pur mi con -- so -- la che lan -- guir 
        che lan -- guir __ per le -- i
    Me -- glio~è che gio -- ir d'al -- tra e tu mel giu -- ri
    \ijLyrics
        e tu mel giu -- ri
    \normalLyrics
    Per l'o -- ra -- to tuo stral ed io tel cre -- do,
    Per l'o -- ra -- to tuo stral __ ed io tel cre -- do. 
    
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	  \new Lyrics \lyricsto "v1"	       {  \tenorwords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% expanding: p1-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Fiera stella (se'l ciel ha forza in noi }
                \line { Quant' alcun crede) fu sotto ch'io nacqui, }
                \line { E fiera cuna dove nato giacqui, }
                \line { E fiera terra ov'i pie mossi poi; }
                \line { E fierra donna che con gliocchi suoi, }
                \line { E con l'arco a cui sol per segno piacqui, }
                \line { Fe la piaga onde, Amor teco non tacqui }
                \line { Che con quell'arme risaldar la puoi. }
            }
            \column {
                \line { Cruel the star (if the heavens have power }
                \line { in us, as some believe) under which I was born, }
                \line { and cruel the cradle where I lay once born, }
                \line { and cruel the earth, where my feet then walked: }
                \line { and cruel the lady, who with her eyes, }
                \line { and with her bow favouring me as target, }
                \line { made a wound: Love, I'm not silent about these things, }
                \line { since with those weapons you could heal my hurt. }
            }
        }
    }
% expanding: p2-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Ma tu prendi a diletto i dolor miei }
                \line { Ella non già perché non son più duri }
                \line { E'l colpo è di saetta e non di spiedo; }
                \line { Pur mi consola che languir per lei }
                \line { Meglio è che gioir d'altra e tu mel giuri }
                \line { Per l'orato tuo stral ed io tel credo.  }
                \line { \hspace #12 Petrarch, \italic { Canzoniere } 174 }
            }
            \column {
                \line { But you take some delight from my sorrow: }
                \line { she does not because it is not far worse, }
                \line { being only an arrow-wound, and not a spear's. }
                \line { I console myself that to pine for her }
                \line { is better than to joy in another: you swear it }
                \line { by your golden arrow, and I believe you. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

